You must ensure that your system meets the required system requirements before installing the Skyline Collector virtual appliance.

Compatibility

You must deploy the Skyline Collector virtual appliance using vCenter Server. VMware recommends deploying the Skyline Collector virtual appliance on a vSphere version that has not reached end of general support.

Virtual Hardware

You can run the Skyline Collector on any system that meets the minimum system requirements.

Resource Requirements

vCPU

RAM

Disk Space

2

8GB

87GB (1.1 thin-provisioned)

Supported Web Browsers

The following web browsers are supported for accessing the Skyline Collector User Interface and Skyline Collector Appliance Management Interface (VAMI).

  • Microsoft Edge

  • Google Chrome

  • Mozilla Firefox